#!/usr/bin/python

import sys
import string

lines = sys.stdin.readlines()

def escape(s):
    s = string.replace(s,'<','&lt;')
    s = string.replace(s,'>','&gt;')
    s = string.replace(s,"'",'&quot;')
    return s

for l in lines:
    l = string.rstrip(l)
    if l[0:3]=='//:':
        print l[3:]
    else:
        print escape(l)

